Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 09:47:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Manal Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279888457 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 PM, 13th Mar                     hello                    Ok           01:26 PM, 13th Mar                     hello                    Hello           01:28 PM, 13th Mar                   Bot                   أهلا مرة أخرى!           01:28 PM, 13th Mar                     hello                    Help           01:29 PM, 13th Mar                     hello                    6279888513           01:29 PM, 13th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:29 PM, 13th Mar                     hello                    Agent           01:29 PM, 13th Mar                     hello                    Ok           01:29 PM, 13th Mar                     hello                    I didnt recive two of my order           01:29 PM, 13th Mar                     hello                    Mayar           01:30 PM, 13th Mar                     hello                    Are you there           01:30 PM, 13th Mar                     hello                    /startOver           01:31 PM, 13th Mar                     hello                    Helllllllo           01:31 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:35 PM, 13th Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is +966578680039  ​           01:36 PM, 13th Mar                   mayar                   Are you still with us?           01:40 PM, 13th Mar                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:42 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237712